#pragma once
#include "afxwin.h"


// demoLoginBySSO 对话框

class demoLoginBySSO : public CDialogEx
{
	DECLARE_DYNAMIC(demoLoginBySSO)

public:
	demoLoginBySSO(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~demoLoginBySSO();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_LOGIN_BY_SSO };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnBnClickedButtonGetSsoAuthUrl();
    CEdit m_domain;
    CEdit m_code;
    CComboBox m_type;
    virtual BOOL OnInitDialog();
    afx_msg void OnBnClickedButtonLogin();
};
